Bug 1258394 - the light of Capslock key dose not work and dose not have any enlighten when tab the Capslock key
the light of Capslock key dose not work and dose not have any enlighten when ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.5.4
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Ryan Barry
chenche
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 05:34 EDT by chenche
Modified: 2016-02-10 14:17 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 05:41:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chenche 2015-08-31 05:34:01 EDT
Description of problem:
the light of Capslock key dose not work and dose not have any enlighten when tab the Capslock key.

Version-Release number of selected component (if applicable):
rhev-hypervisor7-7.1-20150827.1.el7ev
ovirt-node-3.2.3-20.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1.Install rhev-hypervisor7-7.1-20150827.1.el7ev
2.in the TUI page,input the password and tab the CapsLock key.

Actual results:
After step2, the light of the Capsloak key dose not work and dose not have any enlighten in the page.

Expected results:
The light of the Capsloak which on the top of the keybroad will be shine when tap the Capsloak or have some enlighten words.

Additional info:
Comment 1 Fabian Deutsch 2015-09-01 05:59:19 EDT
Is this only happening with RHEV-H?
Comment 2 chenche 2015-09-28 05:05:09 EDT
(In reply to Fabian Deutsch from comment #1)
> Is this only happening with RHEV-H?

yes
Comment 3 Fabian Deutsch 2015-10-20 05:41:36 EDT
The affected functionality will move to a different component in future where this bug does not apply anymore.

Note You need to log in before you can comment on or make changes to this bug.